


table {
border: 1px solid #ccc;
border-collapse: collapse;
margin: 0;
padding: 0;
width: 100%
/*table-layout: fixed;*/
}

table caption { margin: .5em 0 .75em }
table tr { border: 1px solid #ddd; padding: .35em }
table td { padding: .625em; text-align: center; border: 1px solid #ddd; width:auto }
table th { /*letter-spacing: .05em;*/ padding: .625em; text-align: center; background-color: #eaeaea; border:1px solid #ddd; font-size:13px !important}

.align { text-align:left }

@media screen and (max-width: 600px) {
table { border: 0; width:100% !important }
table caption { font-size:12px }
table thead {
border: none;
clip: rect(0 0 0 0);
height: 1px;
margin: -1px;
overflow: hidden;
padding: 0;
position: absolute;
width: 1px
}
table tr { border: none; display: block; margin-bottom: .625em }
table td { border-bottom: none; display: block; text-align: right; background:#f8f8f8 }
table td::before {
/*
* aria-label has no advantage, it won't be read inside a table
content: attr(aria-label);
*/
content: attr(data-label);
float: left;
font-weight: bold;
text-transform: none;
}

table td:last-child {
border-bottom: 0;
}
.align { text-align:right; font-weight:bold }
}